[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(1/2) Summary - Broken dependencies in Fedora Extras - 2006-12-14



New report for: gauret AT free.fr

package: glest-data - 2.0.0-2.fc6.noarch from fedora-extras-6-ppc
  unresolved deps: 
     glest = 0:2.0.0

package: glest-data - 2.0.0-2.fc7.noarch from fedora-extras-development-ppc
  unresolved deps: 
     glest = 0:2.0.0


======================================================================
Summary of broken packages (by owner):

    Jochen AT herr-schmitt.de
        blender - 2.42a-6.fc7.i386    (6 days)
        blender - 2.42a-6.fc7.ppc    (6 days)
        blender - 2.42a-6.fc7.x86_64    (6 days)

    andreas.bierfert AT lowlatency.de
        centericq - 4.21.0-8.fc6.i386    (44 days)
        centericq - 4.21.0-8.fc6.ppc    (44 days)
        centericq - 4.21.0-8.fc6.x86_64    (44 days)
        libopensync - 0.19-1.fc6.i386    (6 days)
        libopensync - 0.19-1.fc6.i386    (6 days)
        libopensync - 0.19-1.fc6.ppc    (6 days)
        libopensync - 0.19-1.fc6.x86_64    (6 days)
        nessus-client - 2.2.7-2.fc6.i386    (15 days)
        nessus-client - 2.2.7-2.fc6.ppc    (15 days)
        nessus-client - 2.2.7-2.fc6.x86_64    (15 days)
        nessus-gui - 2.2.7-2.fc6.i386    (15 days)
        nessus-gui - 2.2.7-2.fc6.ppc    (15 days)
        nessus-gui - 2.2.7-2.fc6.x86_64    (15 days)
        nessus-server - 2.2.7-2.fc6.i386    (15 days)
        nessus-server - 2.2.7-2.fc6.ppc    (15 days)
        nessus-server - 2.2.7-2.fc6.x86_64    (15 days)
        orange - 0.3-4.cvs20051118.fc7.i386    (10 days)

    andreas AT bawue.net
        bitbake - 1.6.0-1.fc6.noarch    (6 days)
        bitbake - 1.6.0-1.fc6.noarch    (6 days)
        bitbake - 1.6.0-1.fc6.noarch    (6 days)
        pyzor - 0.4.0-10.fc6.noarch    (6 days)
        pyzor - 0.4.0-10.fc6.noarch    (6 days)
        pyzor - 0.4.0-10.fc6.noarch    (6 days)
        ser-postgresql - 0.9.6-9.fc6.i386    (8 days)
        ser-postgresql - 0.9.6-9.fc6.ppc    (8 days)
        ser-postgresql - 0.9.6-9.fc6.x86_64    (8 days)

    bdpepple AT ameritech.net
        python-telepathy - 0.13.7-2.fc7.noarch    (6 days)
        python-telepathy - 0.13.7-2.fc7.noarch    (6 days)
        python-telepathy - 0.13.7-2.fc7.noarch    (6 days)

    bnocera AT redhat.com
        driftnet - 0.1.6-11.i386    (15 days)
        driftnet - 0.1.6-11.ppc    (15 days)
        driftnet - 0.1.6-11.x86_64    (15 days)

    cgoorah AT yahoo.com.au
        gresistor - 0.0.1-8.fc6.noarch    (6 days)
        gresistor - 0.0.1-8.fc6.noarch    (6 days)
        gresistor - 0.0.1-8.fc6.noarch    (6 days)

    dan AT danny.cz
        tinyerp - 3.4.2-1.fc6.noarch    (6 days)
        tinyerp - 3.4.2-1.fc6.noarch    (6 days)
        tinyerp - 3.4.2-1.fc6.noarch    (6 days)
        tinyerp-server - 3.4.2-1.fc6.noarch    (6 days)
        tinyerp-server - 3.4.2-1.fc6.noarch    (6 days)
        tinyerp-server - 3.4.2-1.fc6.noarch    (6 days)

    dcbw AT redhat.com
        csound - 5.03.0-9.fc7.i386    (6 days)
        csound - 5.03.0-9.fc7.i386    (6 days)
        csound - 5.03.0-9.fc7.ppc    (6 days)
        csound - 5.03.0-9.fc7.x86_64    (6 days)
        csound-python - 5.03.0-9.fc7.i386    (6 days)
        csound-python - 5.03.0-9.fc7.ppc    (6 days)
        csound-python - 5.03.0-9.fc7.x86_64    (6 days)
        plague-common - 0.4.4.1-2.fc6.noarch    (6 days)
        plague-common - 0.4.4.1-2.fc6.noarch    (6 days)
        plague-common - 0.4.4.1-2.fc6.noarch    (6 days)

    denis AT poolshark.org
        glom - 1.2.1-2.fc7.i386    (6 days)
        glom - 1.2.1-2.fc7.ppc    (6 days)
        glom - 1.2.1-2.fc7.x86_64    (6 days)
        k3d - 0.6.4.0-1.fc7.i386    (6 days)
        k3d - 0.6.4.0-1.fc7.i386    (6 days)
        k3d - 0.6.4.0-1.fc7.ppc    (6 days)
        k3d - 0.6.4.0-1.fc7.x86_64    (6 days)

    dennis AT ausil.us
        hamlib-python - 1.2.5-3.fc6.i386    (6 days)
        hamlib-python - 1.2.5-3.fc6.ppc    (6 days)
        hamlib-python - 1.2.5-3.fc6.x86_64    (6 days)

    dwmw2 AT redhat.com
        openpbx - 1.2-3.rc2.svn2135.fc7.i386    (8 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.i386    (8 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.ppc    (8 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.x86_64    (8 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.i386    (8 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.ppc    (8 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.x86_64    (8 days)

    endur AT bennewitz.com
        streamtuner - 0.99.99-15.fc7.x86_64    (6 days)

    extras-orphan AT fedoraproject.org
        python-htmltmpl - 1.22-7.fc6.noarch    (6 days)
        python-htmltmpl - 1.22-7.fc6.noarch    (6 days)
        python-htmltmpl - 1.22-7.fc6.noarch    (6 days)
        python-id3 - 1.2-8.fc6.noarch    (6 days)
        python-id3 - 1.2-8.fc6.noarch    (6 days)
        python-id3 - 1.2-8.fc6.noarch    (6 days)

    foolish AT guezz.net
        serpentine - 0.7-5.fc6.noarch    (6 days)
        serpentine - 0.7-5.fc6.noarch    (6 days)
        serpentine - 0.7-5.fc6.noarch    (6 days)

    gajownik AT gmail.com
        gajim - 0.10.1-3.fc6.i386    (6 days)
        gajim - 0.10.1-3.fc6.ppc    (6 days)
        gajim - 0.10.1-3.fc6.x86_64    (6 days)
        python-sqlite2 - 1:2.3.2-2.fc6.i386    (6 days)
        python-sqlite2 - 1:2.3.2-2.fc6.ppc    (6 days)
        python-sqlite2 - 1:2.3.2-2.fc6.x86_64    (6 days)

    gauret AT free.fr
        glest-data - 2.0.0-2.fc6.noarch    
        glest-data - 2.0.0-2.fc7.noarch    

    ghenry AT suretecsystems.com
        pgadmin3 - 1.4.3-6.fc6.i386    (8 days)
        pgadmin3 - 1.4.3-6.fc6.ppc    (8 days)
        pgadmin3 - 1.4.3-6.fc6.x86_64    (8 days)
        rdiff-backup - 1.0.5-1.fc7.i386    (6 days)
        rdiff-backup - 1.0.5-1.fc7.ppc    (6 days)
        rdiff-backup - 1.0.5-1.fc7.x86_64    (6 days)

    hugo AT devin.com.br
        python-ogg - 1.3-3.fc6.i386    (6 days)
        python-ogg - 1.3-3.fc6.i386    (6 days)
        python-ogg - 1.3-3.fc6.ppc    (6 days)
        python-ogg - 1.3-3.fc6.x86_64    (6 days)
        python-vorbis - 1.3-3.fc6.i386    (6 days)
        python-vorbis - 1.3-3.fc6.ppc    (6 days)
        python-vorbis - 1.3-3.fc6.x86_64    (6 days)

    i AT stingr.net
        flow-tools - 0.68-11.fc6.i386    (8 days)
        flow-tools - 0.68-11.fc6.i386    (8 days)
        flow-tools - 0.68-11.fc6.ppc    (8 days)
        flow-tools - 0.68-11.fc6.x86_64    (8 days)
        pyflowtools - 0.3-7.fc6.i386    (6 days)
        pyflowtools - 0.3-7.fc6.ppc    (6 days)
        pyflowtools - 0.3-7.fc6.x86_64    (6 days)

    icon AT fedoraproject.org
        cvs2svn - 1.4.0-2.fc6.noarch    (6 days)
        cvs2svn - 1.4.0-2.fc6.noarch    (6 days)
        cvs2svn - 1.4.0-2.fc6.noarch    (6 days)
        epylog - 1.0.3-4.fc6.noarch    (6 days)
        epylog - 1.0.3-4.fc6.noarch    (6 days)
        epylog - 1.0.3-4.fc6.noarch    (6 days)
        gazpacho - 0.6.6-1.fc6.noarch    (6 days)
        gazpacho - 0.6.6-1.fc6.noarch    (6 days)
        gazpacho - 0.6.6-1.fc6.noarch    (6 days)
        pylint - 0.12.1-1.fc6.noarch    (6 days)
        pylint - 0.12.1-1.fc6.noarch    (6 days)
        pylint - 0.12.1-1.fc6.noarch    (6 days)
        pylint-gui - 0.12.1-1.fc6.noarch    (6 days)
        pylint-gui - 0.12.1-1.fc6.noarch    (6 days)
        pylint-gui - 0.12.1-1.fc6.noarch    (6 days)
        python-feedparser - 4.1-1.fc6.noarch    (6 days)
        python-feedparser - 4.1-1.fc6.noarch    (6 days)
        python-feedparser - 4.1-1.fc6.noarch    (6 days)
        python-kid - 0.9.3-1.fc6.noarch    (6 days)
        python-kid - 0.9.3-1.fc6.noarch    (6 days)
        python-kid - 0.9.3-1.fc6.noarch    (6 days)
        python-kiwi - 1.9.9-1.fc6.noarch    (6 days)
        python-kiwi - 1.9.9-1.fc6.noarch    (6 days)
        python-kiwi - 1.9.9-1.fc6.noarch    (6 days)
        python-kiwi-gazpacho - 1.9.9-1.fc6.noarch    (6 days)
        python-kiwi-gazpacho - 1.9.9-1.fc6.noarch    (6 days)
        python-kiwi-gazpacho - 1.9.9-1.fc6.noarch    (6 days)
        python-logilab-astng - 0.16.1-2.fc6.noarch    (6 days)
        python-logilab-astng - 0.16.1-2.fc6.noarch    (6 days)
        python-logilab-astng - 0.16.1-2.fc6.noarch    (6 days)
        python-logilab-common - 0.19.2-1.fc6.noarch    (6 days)
        python-logilab-common - 0.19.2-1.fc6.noarch    (6 days)
        python-logilab-common - 0.19.2-1.fc6.noarch    (6 days)

    ifoox AT redhat.com
        libreadline-java - 0.8.0-13.fc6.i386    (3 days)
        libreadline-java - 0.8.0-13.fc6.i386    (3 days)
        libreadline-java - 0.8.0-13.fc6.ppc    (3 days)
        libreadline-java - 0.8.0-13.fc6.x86_64    (3 days)

    imlinux AT gmail.com
        nagios-plugins-pgsql - 1.4.4-2.fc7.i386    (8 days)
        nagios-plugins-pgsql - 1.4.4-2.fc7.ppc    (8 days)
        nagios-plugins-pgsql - 1.4.4-2.fc7.x86_64    (8 days)

    j.w.r.degoede AT hhs.nl
        gcompris - 8.2-1.fc7.i386    (6 days)
        gcompris - 8.2-1.fc7.ppc    (6 days)
        gcompris - 8.2-1.fc7.x86_64    (6 days)
        libgda-postgres - 1:1.9.100-10.fc6.i386    (8 days)
        libgda-postgres - 1:1.9.100-10.fc6.ppc    (8 days)
        libgda-postgres - 1:1.9.100-10.fc6.x86_64    (8 days)
        magicor - 1.0-0.2.rc2.fc7.noarch    (6 days)
        magicor - 1.0-0.2.rc2.fc7.noarch    (6 days)
        magicor - 1.0-0.2.rc2.fc7.noarch    (6 days)

    jafo-redhat AT tummy.com
        python-pydns - 2.3.0-4.fc6.noarch    (6 days)
        python-pydns - 2.3.0-4.fc6.noarch    (6 days)
        python-pydns - 2.3.0-4.fc6.noarch    (6 days)
        python-pyspf - 1.7-5.fc6.noarch    (6 days)
        python-pyspf - 1.7-5.fc6.noarch    (6 days)
        python-pyspf - 1.7-5.fc6.noarch    (6 days)

    jamatos AT fc.up.pt
        f2py - 2.45.241_1926-2.fc6.noarch    (6 days)
        f2py - 2.45.241_1926-2.fc6.noarch    (6 days)
        f2py - 2.45.241_1926-2.fc6.noarch    (6 days)
        python-amara - 1.1.7-2.fc6.noarch    (6 days)
        python-amara - 1.1.7-2.fc6.noarch    (6 days)
        python-amara - 1.1.7-2.fc6.noarch    (6 days)

    jeff AT ocjtech.us
        linphone - 1.2.0-4.fc5.i386    (66 days)
        linphone - 1.2.0-4.fc5.ppc    (66 days)
        linphone - 1.2.0-4.fc5.x86_64    (66 days)

    jeremy AT jeremysanders.net
        veusz - 0.10-12.fc6.i386    (6 days)
        veusz - 0.10-12.fc6.ppc    (6 days)
        veusz - 0.10-12.fc6.x86_64    (6 days)

    jspaleta AT gmail.com
        scipy - 0.5.1-4.fc7.i386    (6 days)
        scipy - 0.5.1-4.fc7.ppc    (6 days)
        scipy - 0.5.1-4.fc7.x86_64    (6 days)

    karlthered AT gmail.com
        gtkmozembedmm - 1.4.2.cvs20060817-5.fc7.i386    (22 days)
        gtkmozembedmm - 1.4.2.cvs20060817-5.fc7.i386    (22 days)
        gtkmozembedmm - 1.4.2.cvs20060817-5.fc7.ppc    (22 days)
        gtkmozembedmm - 1.4.2.cvs20060817-5.fc7.x86_64    (22 days)
        python-sexy - 0.1.9-2.fc7.i386    (6 days)
        python-sexy - 0.1.9-2.fc7.ppc    (6 days)
        python-sexy - 0.1.9-2.fc7.x86_64    (6 days)

    kushaldas AT gmail.com
        kphotobymail - 0.4-1.fc7.noarch    (6 days)
        kphotobymail - 0.4-1.fc7.noarch    (6 days)
        kphotobymail - 0.4-1.fc7.noarch    (6 days)

    lmacken AT redhat.com
        TurboGears - 1.0b2-5.fc7.noarch    
        TurboGears - 1.0b2-5.fc7.noarch    
        TurboGears - 1.0b2-5.fc7.noarch    
        python-cherrypy - 2.2.1-3.fc6.noarch    (6 days)
        python-cherrypy - 2.2.1-3.fc6.noarch    (6 days)
        python-cherrypy - 2.2.1-3.fc6.noarch    (6 days)

    luya_tfz AT thefinalzone.com
        gdesklets - 0.35.4-3.fc7.i386    (6 days)
        gdesklets - 0.35.4-3.fc7.ppc    (6 days)
        gdesklets - 0.35.4-3.fc7.x86_64    (6 days)

    mattdm AT mattdm.org
        wxPython - 2.6.3.2-2.fc6.i386    (6 days)
        wxPython - 2.6.3.2-2.fc6.i386    (6 days)
        wxPython - 2.6.3.2-2.fc6.ppc    (6 days)
        wxPython - 2.6.3.2-2.fc6.x86_64    (6 days)

    mgarski AT post.pl
        digikam-doc - 0.8.2-3.fc6.noarch    (15 days)
        digikam-doc - 0.8.2-3.fc6.noarch    (15 days)
        digikam-doc - 0.8.2-3.fc6.noarch    (15 days)

    michel.salim AT gmail.com
        python-nltk - 1.4.4-3.fc7.noarch    (6 days)
        python-nltk - 1.4.4-3.fc7.noarch    (6 days)
        python-nltk - 1.4.4-3.fc7.noarch    (6 days)
        python-nltk_lite - 0.6.6-1.fc7.noarch    (6 days)
        python-nltk_lite - 0.6.6-1.fc7.noarch    (6 days)
        python-nltk_lite - 0.6.6-1.fc7.noarch    (6 days)
        zeroinstall-injector - 0.24-2.fc7.noarch    (6 days)
        zeroinstall-injector - 0.24-2.fc7.noarch    (6 days)
        zeroinstall-injector - 0.24-2.fc7.noarch    (6 days)

    mitr AT redhat.com
        python-4Suite-XML - 1.0-1.i386    (6 days)
        python-4Suite-XML - 1.0-1.ppc    (6 days)
        python-4Suite-XML - 1.0-1.x86_64    (6 days)

    oliver AT linux-kernel.at
        syck-python - 0.55-12.fc7.i386    (6 days)
        syck-python - 0.55-12.fc7.ppc    (6 days)
        syck-python - 0.55-12.fc7.x86_64    (6 days)

    orion AT cora.nwra.com
        gdl - 0.9-0.pre3.2.fc7.i386    (6 days)
        gdl - 0.9-0.pre3.2.fc7.ppc    (6 days)
        gdl - 0.9-0.pre3.2.fc7.x86_64    (6 days)
        paraview - 2.4.4-3.fc6.x86_64    (6 days)
        paraview-mpi - 2.4.4-3.fc6.x86_64    (6 days)
        plplot - 5.6.1-8.fc7.i386    (6 days)
        plplot - 5.6.1-8.fc7.i386    (6 days)
        plplot - 5.6.1-8.fc7.ppc    (6 days)
        plplot - 5.6.1-8.fc7.x86_64    (6 days)
        plplot-gnome - 5.6.1-8.fc7.i386    (6 days)
        plplot-gnome - 5.6.1-8.fc7.i386    (6 days)
        plplot-gnome - 5.6.1-8.fc7.ppc    (6 days)
        plplot-gnome - 5.6.1-8.fc7.x86_64    (6 days)
        python-matplotlib - 0.87.7-2.fc7.i386    (6 days)
        python-matplotlib - 0.87.7-2.fc7.ppc    (6 days)
        python-matplotlib - 0.87.7-2.fc7.x86_64    (6 days)
        python-matplotlib-tk - 0.87.7-2.fc7.i386    (6 days)
        python-matplotlib-tk - 0.87.7-2.fc7.ppc    (6 days)
        python-matplotlib-tk - 0.87.7-2.fc7.x86_64    (6 days)

    paul AT all-the-johnsons.co.uk
        anjuta - 1:2.0.2-11.fc7.i386    (2 days)
        anjuta - 1:2.0.2-11.fc7.i386    (2 days)
        anjuta - 1:2.0.2-11.fc7.ppc    (2 days)
        anjuta - 1:2.0.2-11.fc7.x86_64    (2 days)
        gonvert - 0.2.15-3.fc6.noarch    (6 days)
        gonvert - 0.2.15-3.fc6.noarch    (6 days)
        gonvert - 0.2.15-3.fc6.noarch    (6 days)
        pyxmms - 2.06-3.fc6.i386    (6 days)
        pyxmms - 2.06-3.fc6.ppc    (6 days)
        pyxmms - 2.06-3.fc6.x86_64    (6 days)

    petersen AT redhat.com
        ghc-gtk2hs - 0.9.10-4.fc6.i386    (41 days)
        ghc-gtk2hs - 0.9.10-4.fc6.ppc    (41 days)
        ghc-gtk2hs - 0.9.10-4.fc6.x86_64    (41 days)
        ghc642-gtk2hs - 0.9.10-4.fc6.i386    (41 days)
        ghc642-gtk2hs - 0.9.10-4.fc6.ppc    (41 days)
        ghc642-gtk2hs - 0.9.10-4.fc6.x86_64    (41 days)
        ghc642-gtk2hs-mozembed - 0.9.10-4.fc6.i386    (41 days)
        ghc642-gtk2hs-mozembed - 0.9.10-4.fc6.ppc    (41 days)
        ghc642-gtk2hs-mozembed - 0.9.10-4.fc6.x86_64    (41 days)

    prockai AT redhat.com
        cyrus-imapd - 2.3.7-4.fc6.i386    (15 days)
        cyrus-imapd - 2.3.7-4.fc6.i386    (15 days)
        cyrus-imapd - 2.3.7-4.fc6.ppc    (15 days)
        cyrus-imapd - 2.3.7-4.fc6.x86_64    (15 days)

    rdieter AT math.unl.edu
        PyKDE - 3.16.0-5.fc7.i386    (6 days)
        PyKDE - 3.16.0-5.fc7.i386    (6 days)
        PyKDE - 3.16.0-5.fc7.ppc    (6 days)
        PyKDE - 3.16.0-5.fc7.x86_64    (6 days)
        gift - 0.11.8.1-6.fc7.i386    (46 days)

    redhat-bugzilla AT linuxnetz.de
        duplicity - 0.4.2-3.fc6.i386    (6 days)
        duplicity - 0.4.2-3.fc6.ppc    (6 days)
        duplicity - 0.4.2-3.fc6.x86_64    (6 days)

    roozbeh AT farsiweb.info
        translate-toolkit - 0.10.1-2.fc7.noarch    (2 days)
        translate-toolkit - 0.10.1-2.fc7.noarch    (2 days)
        translate-toolkit - 0.10.1-2.fc7.noarch    (2 days)

    rpm AT greysector.net
        ekg - 1.7-0.3.rc2.fc6.i386    (6 days)
        ekg - 1.7-0.3.rc2.fc6.ppc    (6 days)
        ekg - 1.7-0.3.rc2.fc6.x86_64    (6 days)
        openbabel-python - 2.0.2-5.fc6.i386    (6 days)
        openbabel-python - 2.0.2-5.fc6.ppc    (6 days)
        openbabel-python - 2.0.2-5.fc6.x86_64    (6 days)

    rvokal AT redhat.com
        python-adns - 1.1.0-4.fc6.i386    (6 days)
        python-adns - 1.1.0-4.fc6.ppc    (6 days)
        python-adns - 1.1.0-4.fc6.x86_64    (6 days)

    shahms AT shahms.com
        ipython - 0.7.2-3.fc6.noarch    (6 days)
        ipython - 0.7.2-3.fc6.noarch    (6 days)
        ipython - 0.7.2-3.fc6.noarch    (6 days)
        python-durus - 3.5-2.fc6.i386    (6 days)
        python-durus - 3.5-2.fc6.ppc    (6 days)
        python-durus - 3.5-2.fc6.x86_64    (6 days)
        python-lxml - 1.0.3-2.fc6.i386    (6 days)
        python-lxml - 1.0.3-2.fc6.ppc    (6 days)
        python-lxml - 1.0.3-2.fc6.x86_64    (6 days)
        python-protocols - 1.0-0.3.a0dev_r2082.fc6.i386    (6 days)
        python-protocols - 1.0-0.3.a0dev_r2082.fc6.ppc    (6 days)
        python-protocols - 1.0-0.3.a0dev_r2082.fc6.x86_64    (6 days)
        python-psyco - 1.5.1-4.fc6.i386    (6 days)
        python-psycopg - 1.1.21-5.fc6.i386    (8 days)
        python-psycopg - 1.1.21-5.fc6.ppc    (8 days)
        python-psycopg - 1.1.21-5.fc6.x86_64    (8 days)
        python-quixote - 2.4-4.fc6.i386    (6 days)
        python-quixote - 2.4-4.fc6.ppc    (6 days)
        python-quixote - 2.4-4.fc6.x86_64    (6 days)
        python-simpletal - 4.1-4.fc6.noarch    (6 days)
        python-simpletal - 4.1-4.fc6.noarch    (6 days)
        python-simpletal - 4.1-4.fc6.noarch    (6 days)
        python-tpg - 3.1.0-3.fc6.noarch    (6 days)
        python-tpg - 3.1.0-3.fc6.noarch    (6 days)
        python-tpg - 3.1.0-3.fc6.noarch    (6 days)

    splinux AT fedoraproject.org
        pessulus - 2.16.1-1.fc6.noarch    (6 days)
        pessulus - 2.16.1-1.fc6.noarch    (6 days)
        pessulus - 2.16.1-1.fc6.noarch    (6 days)

    stickster AT gmail.com
        xmldiff - 0.6.7-12.fc6.i386    (6 days)
        xmldiff - 0.6.7-12.fc6.ppc    (6 days)
        xmldiff - 0.6.7-12.fc6.x86_64    (6 days)

    tcallawa AT redhat.com
        compat-wxPythonGTK2 - 2.4.2.4-12.fc6.i386    (6 days)
        compat-wxPythonGTK2 - 2.4.2.4-12.fc6.ppc    (6 days)
        compat-wxPythonGTK2 - 2.4.2.4-12.fc6.x86_64    (6 days)
        gambas-gb-db - 1.0.17-6.fc7.i386    (21 days)
        gambas-gb-db - 1.0.17-6.fc7.ppc    (21 days)
        gambas-runtime - 1.0.17-6.fc7.i386    (21 days)
        gambas-runtime - 1.0.17-6.fc7.ppc    (21 days)
        pychart - 1.39-4.fc6.noarch    (6 days)
        pychart - 1.39-4.fc6.noarch    (6 days)
        pychart - 1.39-4.fc6.noarch    (6 days)
        pydot - 0.9.10-4.fc6.noarch    (6 days)
        pydot - 0.9.10-4.fc6.noarch    (6 days)
        pydot - 0.9.10-4.fc6.noarch    (6 days)
        pyxdg - 0.15-3.fc6.noarch    (6 days)
        pyxdg - 0.15-3.fc6.noarch    (6 days)
        pyxdg - 0.15-3.fc6.noarch    (6 days)
        rekall-postgresql - 2.4.3-5.fc6.i386    (8 days)
        rekall-postgresql - 2.4.3-5.fc6.ppc    (8 days)
        rekall-postgresql - 2.4.3-5.fc6.x86_64    (8 days)
        rekall-python - 2.4.3-5.fc6.i386    (8 days)
        rekall-python - 2.4.3-5.fc6.ppc    (8 days)
        rekall-python - 2.4.3-5.fc6.x86_64    (8 days)

    thomas AT apestaart.org
        python-twisted - 1.3.0-7.fc6.i386    (6 days)
        python-twisted - 1.3.0-7.fc6.ppc    (6 days)
        python-twisted - 1.3.0-7.fc6.x86_64    (6 days)

    tla AT rasmil.dk
        yumex - 1.2.0-1.0.fc7.noarch    (6 days)
        yumex - 1.2.0-1.0.fc7.noarch    (6 days)
        yumex - 1.2.0-1.0.fc7.noarch    (6 days)

    triad AT df.lth.se
        gnomad2 - 2.8.9-2.fc6.i386    (6 days)
        gnomad2 - 2.8.9-2.fc6.ppc    (6 days)
        gnomad2 - 2.8.9-2.fc6.x86_64    (6 days)

    wart AT kobold.org
        crossfire-plugins - 1.9.1-2.fc6.i386    (6 days)
        crossfire-plugins - 1.9.1-2.fc6.ppc    (6 days)
        crossfire-plugins - 1.9.1-2.fc6.x86_64    (6 days)
        cyphesis - 0.5.10-3.fc7.i386    (6 days)
        cyphesis - 0.5.10-3.fc7.ppc    (6 days)
        cyphesis - 0.5.10-3.fc7.x86_64    (6 days)


======================================================================
Broken packages in fedora-extras-development-ppc:

    PyKDE-3.16.0-5.fc7.ppc  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.ppc  requires  python-abi = 0:2.4
    TurboGears-1.0b2-5.fc7.noarch  requires  python-elementtree >= 0:1.2.6
    anjuta-1:2.0.2-11.fc7.ppc  requires  libgvc.so.2
    bitbake-1.6.0-1.fc6.noarch  requires  python(abi) = 0:2.4
    blender-2.42a-6.fc7.ppc  requires  libpython2.4.so.1.0
    centericq-4.21.0-8.fc6.ppc  requires  libcurl.so.3
    compat-wxPythonGTK2-2.4.2.4-12.fc6.ppc  requires  python(abi) = 0:2.4
    crossfire-plugins-1.9.1-2.fc6.ppc  requires  libpython2.4.so.1.0
    csound-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.ppc  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    cvs2svn-1.4.0-2.fc6.noarch  requires  python(abi) = 0:2.4
    cyphesis-0.5.10-3.fc7.ppc  requires  libpython2.4.so.1.0
    cyrus-imapd-2.3.7-4.fc6.ppc  requires  libnetsnmpmibs.so.10
    cyrus-imapd-2.3.7-4.fc6.ppc  requires  libnetsnmphelpers.so.10
    cyrus-imapd-2.3.7-4.fc6.ppc  requires  libnetsnmp.so.10
    cyrus-imapd-2.3.7-4.fc6.ppc  requires  libnetsnmpagent.so.10
    digikam-doc-0.8.2-3.fc6.noarch  requires  digikam = 0:0.8.2
    driftnet-0.1.6-11.ppc  requires  libpcap.so.0.9.4
    duplicity-0.4.2-3.fc6.ppc  requires  python < 0:2.5
    duplicity-0.4.2-3.fc6.ppc  requires  python(abi) = 0:2.4
    ekg-1.7-0.3.rc2.fc6.ppc  requires  libpython2.4.so.1.0
    epylog-1.0.3-4.fc6.noarch  requires  python-abi = 0:2.4
    epylog-1.0.3-4.fc6.noarch  requires  python(abi) = 0:2.4
    f2py-2.45.241_1926-2.fc6.noarch  requires  python(abi) = 0:2.4
    flow-tools-0.68-11.fc6.ppc  requires  libpq.so.4
    gajim-0.10.1-3.fc6.ppc  requires  libpython2.4.so.1.0
    gajim-0.10.1-3.fc6.ppc  requires  python-abi = 0:2.4
    gambas-gb-db-1.0.17-6.fc7.ppc  requires  libpq.so.4
    gambas-runtime-1.0.17-6.fc7.ppc  requires  libgettextlib-0.15.so
    gazpacho-0.6.6-1.fc6.noarch  requires  python-abi = 0:2.4
    gazpacho-0.6.6-1.fc6.noarch  requires  python(abi) = 0:2.4
    gcompris-8.2-1.fc7.ppc  requires  libpython2.4.so.1.0
    gdesklets-0.35.4-3.fc7.ppc  requires  python-abi = 0:2.4
    gdl-0.9-0.pre3.2.fc7.ppc  requires  libpython2.4.so.1.0
    ghc-gtk2hs-0.9.10-4.fc6.ppc  requires  ghc = 0:6.4.2
    ghc642-gtk2hs-0.9.10-4.fc6.ppc  requires  /usr/bin/ghc-pkg-6.4.2
    ghc642-gtk2hs-0.9.10-4.fc6.ppc  requires  ghc642
    ghc642-gtk2hs-mozembed-0.9.10-4.fc6.ppc  requires  /usr/bin/ghc-pkg-6.4.2
    ghc642-gtk2hs-mozembed-0.9.10-4.fc6.ppc  requires  ghc642
    glest-data-2.0.0-2.fc7.noarch  requires  glest = 0:2.0.0
    glom-1.2.1-2.fc7.ppc  requires  python(abi) = 0:2.4
    glom-1.2.1-2.fc7.ppc  requires  libpython2.4.so.1.0
    gnomad2-2.8.9-2.fc6.ppc  requires  libmtp.so.2
    gonvert-0.2.15-3.fc6.noarch  requires  python(abi) = 0:2.4
    gresistor-0.0.1-8.fc6.noarch  requires  python(abi) = 0:2.4
    gtkmozembedmm-1.4.2.cvs20060817-5.fc7.ppc  requires  gecko-libs = 0:2.0
    hamlib-python-1.2.5-3.fc6.ppc  requires  python-abi = 0:2.4
    hamlib-python-1.2.5-3.fc6.ppc  requires  python(abi) = 0:2.4
    ipython-0.7.2-3.fc6.noarch  requires  python-abi = 0:2.4
    ipython-0.7.2-3.fc6.noarch  requires  python(abi) = 0:2.4
    k3d-0.6.4.0-1.fc7.ppc  requires  libpython2.4.so.1.0
    kphotobymail-0.4-1.fc7.noarch  requires  python(abi) = 0:2.4
    libgda-postgres-1:1.9.100-10.fc6.ppc  requires  libpq.so.4
    libopensync-0.19-1.fc6.ppc  requires  python(abi) = 0:2.4
    libreadline-java-0.8.0-13.fc6.ppc  requires  libedit >= 0:2.9
    magicor-1.0-0.2.rc2.fc7.noarch  requires  python(abi) = 0:2.4
    nagios-plugins-pgsql-1.4.4-2.fc7.ppc  requires  libpq.so.4
    nessus-client-2.2.7-2.fc6.ppc  requires  libpcap.so.0.9.4
    nessus-gui-2.2.7-2.fc6.ppc  requires  libpcap.so.0.9.4
    nessus-server-2.2.7-2.fc6.ppc  requires  libpcap.so.0.9.4
    openbabel-python-2.0.2-5.fc6.ppc  requires  python(abi) = 0:2.4
    openpbx-1.2-3.rc2.svn2135.fc7.ppc  requires  libedit.so.0
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.ppc  requires  libpq.so.4
    pessulus-2.16.1-1.fc6.noarch  requires  python(abi) = 0:2.4
    pgadmin3-1.4.3-6.fc6.ppc  requires  libpq.so.4
    plague-common-0.4.4.1-2.fc6.noarch  requires  python(abi) = 0:2.4
    plplot-5.6.1-8.fc7.ppc  requires  python(abi) = 0:2.4
    plplot-5.6.1-8.fc7.ppc  requires  libpython2.4.so.1.0
    plplot-gnome-5.6.1-8.fc7.ppc  requires  python(abi) = 0:2.4
    plplot-gnome-5.6.1-8.fc7.ppc  requires  libpython2.4.so.1.0
    pychart-1.39-4.fc6.noarch  requires  python(abi) = 0:2.4
    pydot-0.9.10-4.fc6.noarch  requires  python(abi) = 0:2.4
    pyflowtools-0.3-7.fc6.ppc  requires  python(abi) = 0:2.4
    pylint-0.12.1-1.fc6.noarch  requires  python(abi) = 0:2.4
    pylint-gui-0.12.1-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-4Suite-XML-1.0-1.ppc  requires  python(abi) = 0:2.4
    python-adns-1.1.0-4.fc6.ppc  requires  python < 0:2.5
    python-adns-1.1.0-4.fc6.ppc  requires  python(abi) = 0:2.4
    python-amara-1.1.7-2.fc6.noarch  requires  python(abi) = 0:2.4
    python-cherrypy-2.2.1-3.fc6.noarch  requires  python(abi) = 0:2.4
    python-durus-3.5-2.fc6.ppc  requires  python-abi = 0:2.4
    python-durus-3.5-2.fc6.ppc  requires  python(abi) = 0:2.4
    python-feedparser-4.1-1.fc6.noarch  requires  python-abi = 0:2.4
    python-feedparser-4.1-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-htmltmpl-1.22-7.fc6.noarch  requires  python(abi) = 0:2.4
    python-id3-1.2-8.fc6.noarch  requires  python(abi) = 0:2.4
    python-kid-0.9.3-1.fc6.noarch  requires  python-elementtree
    python-kid-0.9.3-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-kiwi-1.9.9-1.fc6.noarch  requires  python-abi = 0:2.4
    python-kiwi-1.9.9-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-kiwi-gazpacho-1.9.9-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-logilab-astng-0.16.1-2.fc6.noarch  requires  python(abi) = 0:2.4
    python-logilab-common-0.19.2-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-lxml-1.0.3-2.fc6.ppc  requires  python-abi = 0:2.4
    python-lxml-1.0.3-2.fc6.ppc  requires  python(abi) = 0:2.4
    python-matplotlib-0.87.7-2.fc7.ppc  requires  python(abi) = 0:2.4
    python-matplotlib-tk-0.87.7-2.fc7.ppc  requires  python(abi) = 0:2.4
    python-nltk-1.4.4-3.fc7.noarch  requires  python(abi) = 0:2.4
    python-nltk_lite-0.6.6-1.fc7.noarch  requires  python(abi) = 0:2.4
    python-ogg-1.3-3.fc6.ppc  requires  python-abi = 0:2.4
    python-ogg-1.3-3.fc6.ppc  requires  python(abi) = 0:2.4
    python-protocols-1.0-0.3.a0dev_r2082.fc6.ppc  requires  python-abi = 0:2.4
    python-protocols-1.0-0.3.a0dev_r2082.fc6.ppc  requires  python(abi) = 0:2.4
    python-psycopg-1.1.21-5.fc6.ppc  requires  libpq.so.4
    python-psycopg-1.1.21-5.fc6.ppc  requires  python-abi = 0:2.4
    python-psycopg-1.1.21-5.fc6.ppc  requires  python(abi) = 0:2.4
    python-pydns-2.3.0-4.fc6.noarch  requires  python(abi) = 0:2.4
    python-pyspf-1.7-5.fc6.noarch  requires  python(abi) = 0:2.4
    python-quixote-2.4-4.fc6.ppc  requires  python-abi = 0:2.4
    python-quixote-2.4-4.fc6.ppc  requires  python(abi) = 0:2.4
    python-sexy-0.1.9-2.fc7.ppc  requires  python(abi) = 0:2.4
    python-simpletal-4.1-4.fc6.noarch  requires  python-abi = 0:2.4
    python-simpletal-4.1-4.fc6.noarch  requires  python(abi) = 0:2.4
    python-sqlite2-1:2.3.2-2.fc6.ppc  requires  python(abi) = 0:2.4
    python-telepathy-0.13.7-2.fc7.noarch  requires  python(abi) = 0:2.4
    python-tpg-3.1.0-3.fc6.noarch  requires  python-abi = 0:2.4
    python-tpg-3.1.0-3.fc6.noarch  requires  python(abi) = 0:2.4
    python-twisted-1.3.0-7.fc6.ppc  requires  python(abi) = 0:2.4
    python-vorbis-1.3-3.fc6.ppc  requires  python-abi = 0:2.4
    python-vorbis-1.3-3.fc6.ppc  requires  python(abi) = 0:2.4
    pyxdg-0.15-3.fc6.noarch  requires  python-abi = 0:2.4
    pyxdg-0.15-3.fc6.noarch  requires  python(abi) = 0:2.4
    pyxmms-2.06-3.fc6.ppc  requires  python(abi) = 0:2.4
    pyzor-0.4.0-10.fc6.noarch  requires  python-abi = 0:2.4
    pyzor-0.4.0-10.fc6.noarch  requires  python(abi) = 0:2.4
    rdiff-backup-1.0.5-1.fc7.ppc  requires  python-abi = 0:2.4
    rdiff-backup-1.0.5-1.fc7.ppc  requires  python(abi) = 0:2.4
    rekall-postgresql-2.4.3-5.fc6.ppc  requires  libpq.so.4
    rekall-python-2.4.3-5.fc6.ppc  requires  python(abi) = 0:2.4
    rekall-python-2.4.3-5.fc6.ppc  requires  libpython2.4.so.1.0
    scipy-0.5.1-4.fc7.ppc  requires  python(abi) = 0:2.4
    ser-postgresql-0.9.6-9.fc6.ppc  requires  libpq.so.4
    serpentine-0.7-5.fc6.noarch  requires  python(abi) = 0:2.4
    syck-python-0.55-12.fc7.ppc  requires  python(abi) = 0:2.4
    tinyerp-3.4.2-1.fc6.noarch  requires  python(abi) = 0:2.4
    tinyerp-server-3.4.2-1.fc6.noarch  requires  python(abi) = 0:2.4
    translate-toolkit-0.10.1-2.fc7.noarch  requires  python-elementtree
    veusz-0.10-12.fc6.ppc  requires  python(abi) = 0:2.4
    wxPython-2.6.3.2-2.fc6.ppc  requires  python(abi) = 0:2.4
    xmldiff-0.6.7-12.fc6.ppc  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.ppc  requires  python(abi) = 0:2.4
    yumex-1.2.0-1.0.fc7.noarch  requires  python(abi) = 0:2.4
    zeroinstall-injector-0.24-2.fc7.noarch  requires  python(abi) = 0:2.4


======================================================================
Broken packages in fedora-extras-development-x86_64:

    PyKDE-3.16.0-5.fc7.i386  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.i386  requires  python-abi = 0:2.4
    PyKDE-3.16.0-5.fc7.x86_64  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.x86_64  requires  python-abi = 0:2.4
    TurboGears-1.0b2-5.fc7.noarch  requires  python-elementtree >= 0:1.2.6
    anjuta-1:2.0.2-11.fc7.i386  requires  libgvc.so.2
    anjuta-1:2.0.2-11.fc7.x86_64  requires  libgvc.so.2()(64bit)
    bitbake-1.6.0-1.fc6.noarch  requires  python(abi) = 0:2.4
    blender-2.42a-6.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    centericq-4.21.0-8.fc6.x86_64  requires  libcurl.so.3()(64bit)
    compat-wxPythonGTK2-2.4.2.4-12.fc6.x86_64  requires  python(abi) = 0:2.4
    crossfire-plugins-1.9.1-2.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    csound-python-5.03.0-9.fc7.x86_64  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    cvs2svn-1.4.0-2.fc6.noarch  requires  python(abi) = 0:2.4
    cyphesis-0.5.10-3.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    cyrus-imapd-2.3.7-4.fc6.i386  requires  libnetsnmpmibs.so.10
    cyrus-imapd-2.3.7-4.fc6.i386  requires  libnetsnmphelpers.so.10
    cyrus-imapd-2.3.7-4.fc6.i386  requires  libnetsnmp.so.10
    cyrus-imapd-2.3.7-4.fc6.i386  requires  libnetsnmpagent.so.10
    cyrus-imapd-2.3.7-4.fc6.x86_64  requires  libnetsnmpmibs.so.10()(64bit)
    cyrus-imapd-2.3.7-4.fc6.x86_64  requires  libnetsnmp.so.10()(64bit)
    cyrus-imapd-2.3.7-4.fc6.x86_64  requires  libnetsnmphelpers.so.10()(64bit)
    cyrus-imapd-2.3.7-4.fc6.x86_64  requires  libnetsnmpagent.so.10()(64bit)
    digikam-doc-0.8.2-3.fc6.noarch  requires  digikam = 0:0.8.2
    driftnet-0.1.6-11.x86_64  requires  libpcap.so.0.9.4()(64bit)
    duplicity-0.4.2-3.fc6.x86_64  requires  python < 0:2.5
    duplicity-0.4.2-3.fc6.x86_64  requires  python(abi) = 0:2.4
    ekg-1.7-0.3.rc2.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    epylog-1.0.3-4.fc6.noarch  requires  python-abi = 0:2.4
    epylog-1.0.3-4.fc6.noarch  requires  python(abi) = 0:2.4
    f2py-2.45.241_1926-2.fc6.noarch  requires  python(abi) = 0:2.4
    flow-tools-0.68-11.fc6.i386  requires  libpq.so.4
    flow-tools-0.68-11.fc6.x86_64  requires  libpq.so.4()(64bit)
    gajim-0.10.1-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    gajim-0.10.1-3.fc6.x86_64  requires  python-abi = 0:2.4
    gazpacho-0.6.6-1.fc6.noarch  requires  python-abi = 0:2.4
    gazpacho-0.6.6-1.fc6.noarch  requires  python(abi) = 0:2.4
    gcompris-8.2-1.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    gdesklets-0.35.4-3.fc7.x86_64  requires  python-abi = 0:2.4
    gdl-0.9-0.pre3.2.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    ghc-gtk2hs-0.9.10-4.fc6.x86_64  requires  ghc = 0:6.4.2
    ghc642-gtk2hs-0.9.10-4.fc6.x86_64  requires  /usr/bin/ghc-pkg-6.4.2
    ghc642-gtk2hs-0.9.10-4.fc6.x86_64  requires  ghc642
    ghc642-gtk2hs-mozembed-0.9.10-4.fc6.x86_64  requires  /usr/bin/ghc-pkg-6.4.2
    ghc642-gtk2hs-mozembed-0.9.10-4.fc6.x86_64  requires  ghc642
    gift-0.11.8.1-6.fc7.i386  requires  libmagic.so.1
    glom-1.2.1-2.fc7.x86_64  requires  python(abi) = 0:2.4
    glom-1.2.1-2.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    gnomad2-2.8.9-2.fc6.x86_64  requires  libmtp.so.2()(64bit)
    gonvert-0.2.15-3.fc6.noarch  requires  python(abi) = 0:2.4
    gresistor-0.0.1-8.fc6.noarch  requires  python(abi) = 0:2.4
    gtkmozembedmm-1.4.2.cvs20060817-5.fc7.i386  requires  gecko-libs = 0:2.0
    gtkmozembedmm-1.4.2.cvs20060817-5.fc7.x86_64  requires  gecko-libs = 0:2.0
    hamlib-python-1.2.5-3.fc6.x86_64  requires  python-abi = 0:2.4
    hamlib-python-1.2.5-3.fc6.x86_64  requires  python(abi) = 0:2.4
    ipython-0.7.2-3.fc6.noarch  requires  python-abi = 0:2.4
    ipython-0.7.2-3.fc6.noarch  requires  python(abi) = 0:2.4
    k3d-0.6.4.0-1.fc7.i386  requires  libpython2.4.so.1.0
    k3d-0.6.4.0-1.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    kphotobymail-0.4-1.fc7.noarch  requires  python(abi) = 0:2.4
    libgda-postgres-1:1.9.100-10.fc6.x86_64  requires  libpq.so.4()(64bit)
    libopensync-0.19-1.fc6.i386  requires  python(abi) = 0:2.4
    libopensync-0.19-1.fc6.x86_64  requires  python(abi) = 0:2.4
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    libreadline-java-0.8.0-13.fc6.x86_64  requires  libedit >= 0:2.9
    magicor-1.0-0.2.rc2.fc7.noarch  requires  python(abi) = 0:2.4
    nagios-plugins-pgsql-1.4.4-2.fc7.x86_64  requires  libpq.so.4()(64bit)
    nessus-client-2.2.7-2.fc6.x86_64  requires  libpcap.so.0.9.4()(64bit)
    nessus-gui-2.2.7-2.fc6.x86_64  requires  libpcap.so.0.9.4()(64bit)
    nessus-server-2.2.7-2.fc6.x86_64  requires  libpcap.so.0.9.4()(64bit)
    openbabel-python-2.0.2-5.fc6.x86_64  requires  python(abi) = 0:2.4
    openpbx-1.2-3.rc2.svn2135.fc7.i386  requires  libedit.so.0
    openpbx-1.2-3.rc2.svn2135.fc7.x86_64  requires  libedit.so.0()(64bit)
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.x86_64  requires  libpq.so.4()(64bit)
    orange-0.3-4.cvs20051118.fc7.i386  requires  libmagic.so.1
    paraview-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    paraview-mpi-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    pessulus-2.16.1-1.fc6.noarch  requires  python(abi) = 0:2.4
    pgadmin3-1.4.3-6.fc6.x86_64  requires  libpq.so.4()(64bit)
    plague-common-0.4.4.1-2.fc6.noarch  requires  python(abi) = 0:2.4
    plplot-5.6.1-8.fc7.i386  requires  python(abi) = 0:2.4
    plplot-5.6.1-8.fc7.i386  requires  libpython2.4.so.1.0
    plplot-5.6.1-8.fc7.x86_64  requires  python(abi) = 0:2.4
    plplot-5.6.1-8.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    plplot-gnome-5.6.1-8.fc7.i386  requires  python(abi) = 0:2.4
    plplot-gnome-5.6.1-8.fc7.i386  requires  libpython2.4.so.1.0
    plplot-gnome-5.6.1-8.fc7.x86_64  requires  python(abi) = 0:2.4
    plplot-gnome-5.6.1-8.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    pychart-1.39-4.fc6.noarch  requires  python(abi) = 0:2.4
    pydot-0.9.10-4.fc6.noarch  requires  python(abi) = 0:2.4
    pyflowtools-0.3-7.fc6.x86_64  requires  python(abi) = 0:2.4
    pylint-0.12.1-1.fc6.noarch  requires  python(abi) = 0:2.4
    pylint-gui-0.12.1-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-4Suite-XML-1.0-1.x86_64  requires  python(abi) = 0:2.4
    python-adns-1.1.0-4.fc6.x86_64  requires  python < 0:2.5
    python-adns-1.1.0-4.fc6.x86_64  requires  python(abi) = 0:2.4
    python-amara-1.1.7-2.fc6.noarch  requires  python(abi) = 0:2.4
    python-cherrypy-2.2.1-3.fc6.noarch  requires  python(abi) = 0:2.4
    python-durus-3.5-2.fc6.x86_64  requires  python-abi = 0:2.4
    python-durus-3.5-2.fc6.x86_64  requires  python(abi) = 0:2.4
    python-feedparser-4.1-1.fc6.noarch  requires  python-abi = 0:2.4
    python-feedparser-4.1-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-htmltmpl-1.22-7.fc6.noarch  requires  python(abi) = 0:2.4
    python-id3-1.2-8.fc6.noarch  requires  python(abi) = 0:2.4
    python-kid-0.9.3-1.fc6.noarch  requires  python-elementtree
    python-kid-0.9.3-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-kiwi-1.9.9-1.fc6.noarch  requires  python-abi = 0:2.4
    python-kiwi-1.9.9-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-kiwi-gazpacho-1.9.9-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-logilab-astng-0.16.1-2.fc6.noarch  requires  python(abi) = 0:2.4
    python-logilab-common-0.19.2-1.fc6.noarch  requires  python(abi) = 0:2.4
    python-lxml-1.0.3-2.fc6.x86_64  requires  python(abi) = 0:2.4
    python-lxml-1.0.3-2.fc6.x86_64  requires  python-abi = 0:2.4
    python-matplotlib-0.87.7-2.fc7.x86_64  requires  python(abi) = 0:2.4
    python-matplotlib-tk-0.87.7-2.fc7.x86_64  requires  python(abi) = 0:2.4
    python-nltk-1.4.4-3.fc7.noarch  requires  python(abi) = 0:2.4
    python-nltk_lite-0.6.6-1.fc7.noarch  requires  python(abi) = 0:2.4
    python-ogg-1.3-3.fc6.i386  requires  python-abi = 0:2.4
    python-ogg-1.3-3.fc6.i386  requires  python(abi) = 0:2.4
    python-ogg-1.3-3.fc6.x86_64  requires  python-abi = 0:2.4
    python-ogg-1.3-3.fc6.x86_64  requires  python(abi) = 0:2.4
    python-protocols-1.0-0.3.a0dev_r2082.fc6.x86_64  requires  python-abi = 0:2.4
    python-protocols-1.0-0.3.a0dev_r2082.fc6.x86_64  requires  python(abi) = 0:2.4
    python-psycopg-1.1.21-5.fc6.x86_64  requires  libpq.so.4()(64bit)
    python-psycopg-1.1.21-5.fc6.x86_64  requires  python(abi) = 0:2.4
    python-psycopg-1.1.21-5.fc6.x86_64  requires  python-abi = 0:2.4
    python-pydns-2.3.0-4.fc6.noarch  requires  python(abi) = 0:2.4
    python-pyspf-1.7-5.fc6.noarch  requires  python(abi) = 0:2.4
    python-quixote-2.4-4.fc6.x86_64  requires  python-abi = 0:2.4
    python-quixote-2.4-4.fc6.x86_64  requires  python(abi) = 0:2.4
    python-sexy-0.1.9-2.fc7.x86_64  requires  python(abi) = 0:2.4
    python-simpletal-4.1-4.fc6.noarch  requires  python-abi = 0:2.4
    python-simpletal-4.1-4.fc6.noarch  requires  python(abi) = 0:2.4
    python-sqlite2-1:2.3.2-2.fc6.x86_64  requires  python(abi) = 0:2.4
    python-telepathy-0.13.7-2.fc7.noarch  requires  python(abi) = 0:2.4
    python-tpg-3.1.0-3.fc6.noarch  requires  python-abi = 0:2.4
    python-tpg-3.1.0-3.fc6.noarch  requires  python(abi) = 0:2.4
    python-twisted-1.3.0-7.fc6.x86_64  requires  python(abi) = 0:2.4
    python-vorbis-1.3-3.fc6.x86_64  requires  python-abi = 0:2.4
    python-vorbis-1.3-3.fc6.x86_64  requires  python(abi) = 0:2.4
    pyxdg-0.15-3.fc6.noarch  requires  python-abi = 0:2.4
    pyxdg-0.15-3.fc6.noarch  requires  python(abi) = 0:2.4
    pyxmms-2.06-3.fc6.x86_64  requires  python(abi) = 0:2.4
    pyzor-0.4.0-10.fc6.noarch  requires  python-abi = 0:2.4
    pyzor-0.4.0-10.fc6.noarch  requires  python(abi) = 0:2.4
    rdiff-backup-1.0.5-1.fc7.x86_64  requires  python-abi = 0:2.4
    rdiff-backup-1.0.5-1.fc7.x86_64  requires  python(abi) = 0:2.4
    rekall-postgresql-2.4.3-5.fc6.x86_64  requires  libpq.so.4()(64bit)
    rekall-python-2.4.3-5.fc6.x86_64  requires  python(abi) = 0:2.4


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]